Requirement version of visual studio for latest version of telerik RAD editor

3 posts, 0 answers
  1. Mohmadraza
    Mohmadraza avatar
    2 posts
    Member since:
    Sep 2013

    Posted 01 Oct 2013 Link to this post

    Hello,

    Now I am using Telerik RAD Editor of version  2010.3.1215.20 in Visual Studio 2005. I want to upgrade it in Latest version.so i want to know that latest version of Telerik RAD Editor will works on Visual Studio 2005 or not? Please give me answer.


    Thank You!


  2. Shinu
    Shinu avatar
    17764 posts
    Member since:
    Mar 2007

    Posted 01 Oct 2013 Link to this post

    Hi Mohmadraza,

    From Q1 2011 version, RadControls are no longer supported on Visual Studio 2005 and .NET 2.0. So with the later versions of RadControls, you will no longer receive .NET 2.0 versions of the Telerik AJAX assemblies, projects or VS 2005 integration as part of the installation packs. You can have a look at the System Requirements for installing the latest version of Telerik RadControls.

    Hope this helps,
    Shinu.
  3. Mohmadraza
    Mohmadraza avatar
    2 posts
    Member since:
    Sep 2013

    Posted 01 Oct 2013 Link to this post

    Hi Shinu,

    Thanks for reply.
Back to Top